{
  "contextId": {
    "occurrenceNote": "This refers to the **day** when Jesus returns for judgment. Alternate translation: “the day of judgment” (See: [Assumed Knowledge and Implicit Information](rc://en/ta/man/translate/figs-explicit))",
    "reference": {
      "bookId": "2ti",
      "chapter": 1,
      "verse": 12
    },
    "tool": "translationNotes",
    "groupId": "figs-explicit",
    "quote": [
      {
        "word": "ἐκείνην",
        "occurrence": 1
      },
      {
        "word": "τὴν",
        "occurrence": 2
      },
      {
        "word": "ἡμέραν",
        "occurrence": 1
      }
    ],
    "quoteString": "ἐκείνην τὴν ἡμέραν",
    "glQuote": "that day",
    "occurrence": 1,
    "checkId": "qcu3"
  },
  "username": "Yuri",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "that day",
  "modifiedTimestamp": "2021-04-16T10:53:34.956Z"
}
